dba_insert
dba_list
DBA Funkcje
PHP Manual

# dba_key_split

(PHP 5)

dba_key_split — Splits a key in string representation into array representation

### Opis

mixed dba_key_split ( mixed `$key` )

dba_key_split() splits a key (string representation) into an array representation.

### Parametry

`key`

  The key in string representation.

### Zwracane wartości

Returns an array of the form array(0 => group, 1 => value_name). This function will return `FALSE` if `key` is `NULL` or `FALSE`.

### Zobacz też:

- dba_firstkey() - Fetch first key
- dba_nextkey() - Fetch next key
- dba_fetch() - Fetch data specified by key

dba_insert
dba_list
DBA Funkcje
PHP Manual